{
  "verseBefore": "Hãy cảm tạ Đấng đã nhớ đến chúng ta và cứu giúp chúng ta khi chúng ta bị sỉ nhục, vì lòng thành tín về giao ước Ngài còn đến đời đời,\n\n\\s5\n\\q",
  "verseAfter": "Hãy cảm tạ Đấng đã nhớ đến chúng ta và cứu giúp chúng ta khi chúng ta bị sỉ nhục,\\q1 vì lòng thành tín về giao ước Ngài còn đến đời đời,\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 136,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T03:51:45.997Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 136,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_136"
  }
}
